@charset "UTF-8";
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

::selection {
  background: #c71e4b;
  color: #fff; }

::-moz-selection {
  background: #c71e4b;
  color: #fff; }

html {
  font-family: "freight-text-pro", "Georgia", serif;
  color: #303030; }

body {
  background-color: #fafafa; }

a {
  text-decoration: none;
  color: #c71e4b; }
  a:visited {
    color: #c71e4b; }
  a:hover {
    border-bottom: 1px solid #c71e4b; }

#container {
  padding: 50px;
  font-size: 18px; }
  #container h1, #container h2, #container h3 {
    font-family: "aktiv-grotesk", "Helvetica Neue", Helvetica, sans-serif; }
  #container h1 {
    font-size: 45px;
    padding-bottom: 30px;
    font-weight: bold;
    letter-spacing: -1px; }
  #container p, #container ol, #container ul {
    padding-bottom: 15px;
    text-align: justify; }
  #container ul li, #container ol li {
    line-height: 2; }
  #container ol li {
    margin-left: 20px;
    padding-left: 10px;
    list-style-type: lower-roman; }
  #container ul {
    position: relative;
    margin-left: 20px; }
    #container ul li::before {
      color: #969696;
      content: "›  ";
      position: absolute;
      left: -20px; }

#text-page {
  max-width: 600px; }
  #text-page p {
    line-height: 1.6; }
  #text-page h1 {
    font-size: 30px;
    font-weight: bold; }
  #text-page h2 {
    font-size: 23px;
    padding-bottom: 20px; }
  #text-page em {
    font-style: italic; }
  #text-page strong {
    font-weight: bold; }
  #text-page hr {
    border: 0;
    border-top: 1px dashed #d4d4d4;
    text-align: center;
    margin: 30px 0; }
    #text-page hr:after {
      content: "§";
      top: -11px;
      display: inline-block;
      position: relative;
      padding: 0 15px;
      color: #bababa;
      background: #fafafa;
      font-size: 20px;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
